/* CSS Document */

* {
  margin: 0;
  padding: 0;
}

body {
  font-family: '微软雅黑';
  line-height: 150%;
  font-size: 14px;
}

b,
strong,
ins {
  font-style: normal;
  text-decoration: none;
  font-weight: 600;
}

img {
  padding: 0;
  margin: 0;
  border: 0;
  vertical-align: middle;
}

ul,
li,
ol {
  list-style: none;
}

a {
  text-decoration: none;
  color: #333;
  cursor: pointer;
}

p {
  padding: 0px;
}

em,
i {
  font-style: normal;
}

a:visited,
a:hover,
a:active {
  text-decoration: none;
}

input,
button {
  outline: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 500;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

th,
td {
  padding: 0;
}

.top_ban {
  width: 100%;
  height: 525px;
  position: relative;
  overflow: hidden;
}

.top_ban img {
  width: 1920px;
  height: 525px;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -960px;
}
.nav1{
	height: 60px;
	line-height: 60px;
	width: 100%;
	background: #0958b5;
}
.nav1 ul{
	width: 1001px;
	margin: 0 auto;
	height: 60px;
}
.nav1 ul li{
	float: left;
	width: 143px;
	text-align: center;
}
.nav1 ul li a{
	color: #fff;
	font-size: 16px;
	display: block;
	transition: all 0.3s;
}
.nav1 ul li a:hover{
	font-size: 20px;
	background: #ff9a00;
	transition: all 0.3s;
}

.province {
  overflow: hidden;
  width: 1000px;
  margin: 0 auto;
  border-bottom: 1px solid #e6e6e6;
}

.title_public {
  width: 960px;
  padding-left: 40px;
  height: 72px;
  line-height: 72px;
  border-bottom: 2px solid #4384de;
  background: url(../images/title_public.png) left center no-repeat;
  font-size: 20px;
  color: #333;
  margin: 0 auto;
}

.title_public span {
  float: left;
}

.title_public em {
  float: right;
  padding-left: 25px;
  background: url(../images/hot_img.png) left center no-repeat;
  font-size: 14px;
}

.province ul {
  width: 1000px;
  margin: 10px auto;
  overflow: hidden;
}

.province ul li {
  float: left;
  width: 62.5px;
  height: 34px;
}

.province ul li a {
  width: 62.5px;
  display: block;
  height: 26px;
  line-height: 26px;
  margin-top: 4px;
  font-size: 14px;
  text-align: center;
}

.province ul li a:hover {
  background: #ff7900;
  color: #fff;
  border-radius: 3px;
}

.province_table {
  width: 1000px;
  margin: 20px auto 0;
  overflow: hidden;
}

.province_table table {
  width: 1000px;
  float: left;
  border-left: 1px solid #e6e6e6;
  border-top: 1px solid #e6e6e6;
}

.province_table table tr {
  height: 41px;
  line-height: 40px;
}

.province_table table tr.fir td {
  font-size: 16px;
  background: #fafafa;
}

.province_table table tr.fir td.two {
  color: #333;
}

.province_table table tr td {
  float: left;
  height: 40px;
  line-height: 40px;
  border-right: 1px solid #e6e6e6;
  border-bottom: 1px solid #e6e6e6;
  text-align: center;
  display: block;
  font-size: 14px;
  color: #333;
}

.province_table table tr td a {
  display: block;
  margin: 5px auto;
  line-height: 30px;
}

.province_table table tr td a:hover {
  /*background: #FF7900;*/
  color: #FF7900;
  text-decoration: underline;
  border-radius: 5px;
}

.province_table table tr td.one {
  width: 80px;
}

.province_table table tr td.two {
  width: 239px;
}

.province_table table tr td.three {
  width: 268px;
}

.province_table table tr td.four {
  width: 257px;
}

.province_table table tr td.five {
  width: 150px;
}
.province_table table tr td.five a{
  color: #FF7900;
}
.licheng{
	width: 1000px;
	margin: 0 auto;
	height: 170px;
}
.xuzhi{
	width: 1000px;
	margin: 0 auto;
}
.xuzhi h4{
	margin-top: 20px;
	line-height: 24px;
	font-size: 14px;
	color: #333;
	padding-left: 16px;
	background: url(../images/xsj.png) left center no-repeat;
}
.xuzhi p{
	display: block;
	line-height: 21px;
	font-size: 14px;
	color: #666;
}
.yangben{
	width: 1000px;
	margin: 0 auto 30px;
	overflow: hidden;	
}
.yangben em{
	width: 998px;
	height: 398px;
	display: block;
	margin: 20px auto;
	border: 1px solid #e6e6e6;
}
.cons {
  width: 1000px;
  overflow: hidden;
  margin: 20px auto 0;
}

.cons ul {
  width: 1000px;
  float: left;
  overflow: hidden;
  margin-top: 5px;
}

.cons li {
  width: 480px;
  float: left;
  height: 40px;
  line-height: 40px;
  border-bottom: 1px dashed #e6e6e6;
}

.cons li em {
  display: block;
  width: 50px;
  float: right;
  text-align: right;
  font-size: 14px;
  color: #999;
}

.cons li a {
  width: 417px;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  float: left;
  background: url(../images/big_dian.png) left center no-repeat;
  padding-left: 13px;
  font-size: 14px;
  color: #333;
}

.cons li.even {
  float: right;
}